2008年7月24日木曜日

FireFox3.0.1でMouseoverDictionaryを使えるようにする。

英語サイトを見る時に一番重宝してるのが
MouseoverDictionaryのアドオンなのですが
FF3.0.1にアップしたらインストールを拒否
られたので、無理やりインストール。
つうことで、あとは自己責任でやってください。
mouseoverdictionary-0.6.2.xpiをダウンロード。
ファイルの拡張子をxpiからzipに変更して解凍。
解凍したら、その中のinstall.rdfをメモ帳とかで
開いて、下記の部分を変更。
<em:maxversion>3.0</em:maxversion>
        ↓
<em:maxversion>3.0.*</em:maxversion>
変更したら、逆の手順でzipに圧縮して拡張子を
xpiに変更して、FFにD&Dでインストール。
これで今のところは問題なく動いてます。
ちなみにFFはWin版です。
また、このようなすばらしいアドオンを
提供して下さっている作者様に大感謝です。

0 件のコメント: